Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package export :: Module view |
[frames] | no frames]

# Module view

source code

Classes
| ExportDialog <BoxSizerVertical> <StaticBoxSizerVertical label="$(type_description_text)" border="ALL"> <ListBox style="LB_SINGLE" name="lb_target_types" /> </StaticBoxSizerVertical>

Variables
| IGNORE = `_("Ignore")`
| REPLACE = `_("Replace")`
| XML_REPLACE = `_("XML-Replace")`
| STRICT = `_("Strict")`
| STRATEGY = `{IGNORE: "ignore", REPLACE: "replace", XML_REPLACE:`...``

Imports: wx, ExportDialogController, FieldSelectionDialog, Dialog, display_information_message

Variables Details

  ### STRATEGY Value:
      {IGNORE: "ignore", REPLACE: "replace", XML_REPLACE: "xmlcharrefreplace
      ", STRICT: "strict"}